BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.POIResultDto Class Reference

## Properties
string | Id = string.Empty`[get, set]`
string | Name = string.Empty`[get, set]`
double | Latitude = 0`[get, set]`
double | Longitude = 0`[get, set]`

## Property Documentation

## ◆ Id

string BMA.EHR.Leave.Service.DTOs.POI.POIResultDto.Id = string.Empty
| get set

## ◆ Latitude

double BMA.EHR.Leave.Service.DTOs.POI.POIResultDto.Latitude = 0
| get set

## ◆ Longitude

double BMA.EHR.Leave.Service.DTOs.POI.POIResultDto.Longitude = 0
| get set

## ◆ Name

string BMA.EHR.Leave.Service.DTOs.POI.POIResultDto.Name = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/POIResultDto.cs